﻿<div class="modal fade" id="game-enter-modal" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
    <div class="modal-dialog modal-dialog-centered modal-lg" role="document">
        <div id="game-enter-modal-content" class="modal-content">
            <div class="text-center p-5">
                <div id="load-spinner" class="loader mb-3" style="height: 128px; width: 128px; margin: auto;"></div>
                <h4>Suche nach einem Spiel ...</h4>
            </div>
        </div>
    </div>
</div>